

.panel-login, .panel-register, .panel-forgot, .panel-reset{
	max-width: 400px;
	margin: auto;
}



@media only screen and (max-width : 767px) {
    .box {
        height: auto !important;
    } 
}
body{
	color: #000000;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	
	
	font-size: 15px;
	line-height: 1.4;
	letter-spacing: 1px;

}



div.bgimage {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	
	
	background-image: url("/assets/images/layout/background.jpg");
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 640px) {
	div.bgimage {		
		background-image: url("/assets/images/layout/background-small.jpg");
	}
}

a{
	color: #087F75;
	text-decoration: underline;
}
a:hover{
	color: #EF3E42;
	text-decoration: underline;
}
b{
	font-weight: 400;
}
hr {
	border-top: 1px solid #BBBBBB;
}
.title-row{
	height: 100vh;
	margin-bottom: 80px; 
}
@media screen and (max-width: 769px) {
	.title-row{
		height: 40vh;
		margin-bottom: 80px; 
	}
}
/* logo rechts boven */
.img-logo{
	position: fixed;
   	width: 180px;
   	top: 0px;
   	left: -20px;
}
.img-logo-lg{
	position: fixed;
   	width: 250px;
   	top: -15px;
   	left: -35px;
}

/* sidebar */
.sidebar-heks{
	position: fixed;
	right: 0px;
	top: 40px;
}


.sidebar-col-item p {
	margin:0;
	padding:5px 0;
}


.sidebar-col-item {
	border-left: 4px solid #EF3E42;
}
.sidebar-col-item a {
	color:#EF3E42;
	text-decoration: none;
}
.sidebar-col-item a:hover, .sidebar-col-item a:active {
	opacity:0.8;
}


.sidebar-col-item:nth-child(3n + 2) {
	border-left: 4px solid #087F75;
}
.sidebar-col-item:nth-child(3n + 2) a {
	color:#087F75;
	text-decoration: none;
}


.sidebar-col-item:nth-child(3n + 3) {
	border-left: 4px solid #BBBBBB;
}
.sidebar-col-item:nth-child(3n + 3) a {
	color:#BBBBBB;
	text-decoration: none;
}




.sidebar-item{
	font-family: "Bangers";
	font-size: 25px;
	line-height:1;
	letter-spacing: 2px;
	/*text-shadow: 2px 2px black;*/
}





/* text */
h1{
     word-wrap: break-word;
     -webkit-hyphens: auto;
     -moz-hyphens: auto;
     -ms-hyphens: auto;
     -o-hyphens: auto;
     hyphens: auto;
}
h1{
	font-family: "Bangers";
	font-size: 80px;
	letter-spacing: 2px;
	/*text-shadow: 4px 4px black;*/
	color:#EF3E42;
}
@media screen and (max-width: 1278px) {
	h1{
		font-size: 60px;
	}
}
@media screen and (max-width: 1266px) {
	h1{
		font-size: 60px;
	}
}
@media screen and (max-width: 1050px) {
	h1{
		font-size: 50px;
	}
}
@media screen and (max-width: 425px) {
	h1{
		font-size: 50px;
	}
}
@media screen and (max-width: 375px) {
	h1{
		font-size: 45px;
	}
}
i{
	margin-right: 5px;
}

h2{
	font-family: "Bangers";
	font-size:40px;
	letter-spacing: 2px;
	/*text-shadow: 2px 2px black;*/
	margin-top:0;
	margin-bottom: 80px;
	color:#087F75;
}
.programma-h3{
	background-color:rgba(8, 127, 117, 0.9);
	margin: 0px;
	padding:15px 10px;
	font-family: "Bangers";
	font-size:30px;
	letter-spacing: 2px;
	color:#FFFFFF;
}
.deelnemen-h3{
	margin: 0px;
	padding:20px 0px;
	font-family: "Bangers";
	font-size:45px;
	letter-spacing: 2px;
}

.heksen-h3{
	margin: 0px 0px 0px 0px;
	padding:0px 0px;
	font-family: "Bangers";
	font-size:45px;
	letter-spacing: 2px; 
}
.heks-klik{
	margin:8% 0; 
}
.header-p{
	font-family: "Bangers";
	font-size: 30px;
}
.yellow-witch-color{
	color: #EF3E42;
}
.header-h2{
	font-size: 25px;
}
.centerdot{
	color: #EF3E42; 
}
/* blocks */
.block{
	background-color: rgba(255, 255, 255, 0.9);
	padding: 40px 30px 30px 30px;
	margin: 20px 0px;
}
@media screen and (max-width: 640px) {
	.block{
		padding: 20px 10px 15px 10px;
	}
}
.block h3 {
	margin-top:0;
}
.programma-block{
	padding-top: px;
	margin-top:0px; 
}
.block-dots{
	padding-top: 0px;
	margin: 0px 0px;
}
.block-above-dots{
	margin-bottom: 0px;
}
.block-meewerken{
	background-color: rgba(239, 62, 66, 0.8);
}
.block-meewerken h3 {
	color:#FFFFFF;
}




.block-meewerken a {
	color:#FFFFFF;
	text-decoration:underline;
}
.block-meewerken a:hover,
.block-meewerken a:active {
	color:#333333;
	text-decoration:underline;
}


@media only screen and (max-width : 425px) {
	.block-meewerken h3{
		font-size: 30px;
	}
}
.block-heksen {
	color:#FFFFFF;
	background-color: rgba(8, 127, 117, 0.8);
}
.block-heksen h3 {
	color:#FFFFFF;
	padding-bottom:20px;
}
.block-foto-heksen {
	background-color: transparent;
	padding:0px;
}
.block-galerij{
	padding-top: 80px;
}

/* tekstt in schuine balk */
.logo-yellow-box{
	margin-top: -55px;
	margin-bottom:-60px; 
}
.half-box-logo{
	margin-bottom: -60px; 
	z-index: 999;
}
.margin-bottom{
	margin-bottom:150px ; 
}

.logo-nieuws{
	position: inherit;
}

/* resposive override van js  */
@media only screen and (max-width : 767px) {
    .block {
        height: auto !important;
    } 
}
/* slick */
.slick-dots li button:before{
	color: gray;
	font-size: 20px;
}
.slick-dots li.slick-active button:before{
	color: #087F75;
	font-size: 20px;
}
.slick-dotted.slick-slider{
	margin-bottom: 0px; 
}
/* programma */
.big-nummer{
	font-size: 40px;
    font-weight: 400;
}
.vanaf{
	margin-bottom: 5px;
}
.slick-dots{
	margin-bottom: 20px; 
}
/* lighthouse */
.col-arrow{
	margin-top:350px; 
}
.u-style{
	font-size: 20px;
}

/* heksenfoto */
.active-heks{
	 -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Safari */
    transform: rotate(-10deg);
}
.heks-image{
	margin-bottom: 15px; 
	filter: brightness(70%);
}
.heks-image:hover{
	margin-bottom: 15px; 
	filter: brightness(100%);
	-ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Safari */
    transform: rotate(-10deg);
}
/* news */
.row-programitem{
	margin-bottom: 20px; 
}

/* navbar */
.navbar{
	background-color: rgba(0, 0, 0, 0.8);
	border:0;
}
.navbar-default .navbar-nav>li>a{
	background-color: rgba(0, 0, 0, 0.8);;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	background-color: transparent;
}
.navbar-brand{
	padding: 0px 15px;
}
.navbar-default .navbar-nav>li>a{
	background-color: transparent;
}

.navbar-default .navbar-nav>li>a{
	color: white;
}
.navbar-toggle{
	borde
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border-color: transparent;
}
@media only screen and (max-width : 680px) {
	.navbar-default .navbar-nav>li>a{
		background-color: rgba(0, 0, 0, 0.8);;
		color: white;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
		background-color: rgba(0, 0, 0, 0.8);;
		color: white;
	}
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
		background-color: rgba(0, 0, 0, 0.8);
		color: white;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background-color: rgba(0, 0, 0, 0.8);;
	}
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color: #087F75!important; 
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #087F75!important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color: transparent; 
}
.feast-font{
	font-family: "Bangers";
	font-size: 18px;
	letter-spacing: 2px;

}
.feast-font a{
padding: 15px 5px!important;
text-decoration: none;
}
.feast-font-active{
	font-family: "Bangers";
	font-size: 18px;
	letter-spacing: 2px;
	color: #fc3!important;
}

.feast-font-active a{
padding: 15px 2px!important;
}
.feast-font-dropdown{
padding: 15px 2px!important;
text-decoration: none;
}
@media only screen and (max-width : 425px) {
	.feast-font{
		font-size: 25px;
		text-align: right;
		margin-right: 20px;
	}
}
.dropdown-menu-tablet{
	padding: 15px
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
    border-radius: 5px;
}
/* flexslider */
.flexslider{
	background-color: transparent;
	border:0px;
	margin: 0 0 10px;
}

/* LOGOS */
.logo{
	margin-bottom: 10px
}
.logo-background{
	background-color: white;
    padding: 40px;
}

/* social icons */
.social-icon-col{
	margin-bottom: 20px;
	margin-top: 150px;
}
.social-icon{
	font-size: 20px;
}

/* language a */
.lang-a{
	padding-right: 2px!important;
	padding-left: 2px!important;
}
.lang-a a{
	text-decoration: none;
}
/* TWITTER */
@media only screen and (max-width : 1024px) {
	blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child{
		font-size: 15px;
	}
}
.row-tweet{
	margin-bottom: 10px;
}



.flex-direction-nav a:before{
	    color: white;
}
.flex-direction-nav a{
	height: 50px;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
	max-height: 450px;
}


/* block-sponsors */
@media screen and (max-width: 480px) {
	.block-sponsors{
		background-color: white;
	}
}



@media screen and (max-width: 480px) {
	.img-xs{
		text-align: left!important;
		float: left!important;
		margin-top:10px; 
	}
}
/* twitter */
.fa-4x{
	font-size: 8em;
	text-align: center;
}


/* remodal */
.remodal{
	background-color: rgba(0, 0, 0, 0.5);
}
.remodal h2{
	color: #fc3;
	margin-bottom: 10px; 
}
.remodal p{
	color: white;
}
.remodal button{
	float: left;
	font-family: "Bangers";
	letter-spacing: 4px;
	font-size: 15px;
}


/* modal */
#heks_naam{
	font-size: 60px;
	margin-bottom: 20px; 
}
#heks_image{
	float: left!important;
}

/* bt grid */
.btgrid h1,.btgrid h3{
    color: #ffcc33;
}
.btgrid h2{
    letter-spacing: 1px;
	font-family: 'Roboto', sans-serif;
}
/* titel home */
@media screen and (max-width: 480px) {
	.hidden-break{
		display: none;
	}
}

/* partnerstwee */





ul.lanMenu a {
	color:#087F75;
	text-decoration:none;
}
ul.lanMenu a:hover,
ul.lanMenu a:active {
	color:#EF3E42;
	text-decoration:none;
}




ul.socMenu a {
	color:#087F75;
	text-decoration:none;
}
ul.socMenu a:hover,
ul.socMenu a:active {
	color:#EF3E42;
	text-decoration:none;
}




.titel {
	text-align:center;
}
.titel h2 {
	display:inline-block;
	background-color:#EF3E42;
	color:#FFFFFF;
	margin:0;
	padding:7px 40px;
	text-shadow:none;
}
.titel h2.groen {
	background-color:#087F75;
}